{"menu":[
{"popup":[
	{"txt":"キーワードをコピー(&C)","script":"reserved\\copy.js"},
	null,
	{"cmd":"placeholder.searchengine"}]},
{"popup":[
	{"txt":"キーワードをコピー(&C)","script":"reserved\\copy.js"},
	{"txt":"Urlをコピー(&C)","script":"reserved\\copyUrl.js"},
	null,
	{"txt":"Urlを開く(&G)","cmd":"go"},
	null,
	{"cmd":"placeholder.searchengine"}]}
]}